
From: Paul Serice <paul@serice.net>


Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/fs/isofs/export.c |    3 ---
 25-akpm/fs/isofs/inode.c  |    2 --
 2 files changed, 5 deletions(-)

diff -puN fs/isofs/export.c~iso9660-comment-cleanup fs/isofs/export.c
--- 25/fs/isofs/export.c~iso9660-comment-cleanup	Wed Jun  2 14:46:28 2004
+++ 25-akpm/fs/isofs/export.c	Wed Jun  2 14:46:28 2004
@@ -220,9 +220,6 @@ isofs_export_decode_fh(struct super_bloc
 }
 
 
-/* The .get_parent method should be added, but .get_parent has never
- * been implemented in the isofs code.  So, its absence will not be
- * sorely missed. */
 struct export_operations isofs_export_ops = {
 	.decode_fh	= isofs_export_decode_fh,
 	.encode_fh	= isofs_export_encode_fh,
diff -puN fs/isofs/inode.c~iso9660-comment-cleanup fs/isofs/inode.c
--- 25/fs/isofs/inode.c~iso9660-comment-cleanup	Wed Jun  2 14:46:28 2004
+++ 25-akpm/fs/isofs/inode.c	Wed Jun  2 14:46:28 2004
@@ -726,8 +726,6 @@ root_found:
 	/* Set this for reference. Its not currently used except on write
 	   which we don't have .. */
 	   
-	/* RDE: data zone now byte offset! */
-
 	first_data_zone = isonum_733 (rootp->extent) +
 			  isonum_711 (rootp->ext_attr_length);
 	sbi->s_firstdatazone = first_data_zone;
_
